:host {
  display: block;
  max-width: 50%;
  margin: 3rem auto auto;
}

.mat-display-1,
.mat-h2 {
  text-align: center;
}

mat-card-content {
  text-align: center;
}

mat-card-footer {
  color: #f44336;
}

form {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.875rem 0;
}

button {
  margin: 0 0 1.34375em 0.625rem;
}
